
/*! ============================================================================= */

/*! Prev and next posts navigation VC widget. */

/*! ============================================================================= */
.vc-adjacent-posts {
	border-top: 1px solid rgba(0, 0, 0, .1);
	padding-top: 30px;
	margin: 0 0 30px;
}

.vc-adjacent-posts__inner-wrap {
	margin: -10px;
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.vc-adjacent-posts__prev-link, .vc-adjacent-posts__next-link, .vc-adjacent-posts__center-link {
	color: #000;
	font-size: 0;
	line-height: 1;
	padding: 10px;
}

.vc-adjacent-posts__prev-link svg, .vc-adjacent-posts__next-link svg, .vc-adjacent-posts__center-link svg {
	font-size: 18px;
	stroke-width: 2px;
}

.vc-adjacent-posts__prev-link[href="#"], .vc-adjacent-posts__next-link[href="#"] {
	opacity: .6;
	pointer-events: none;
	cursor: not-allowed;
}
